
QGIS Application - Bug report #12587

Processing field calculator misses recent expression

2015-04-16 05:43 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/QGIS

Affected QGIS version:2.8.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 20712

Description

They are present in the standard field calc

Associated revisions

Revision dbf026d3 - 2015-05-20 10:08 AM - Alexander Bruy

[processing] add recent expressions to Fields Calculator algorithm (fix #12587)

Revision 393446d1 - 2015-05-20 10:12 AM - Alexander Bruy

[processing] add recent expressions to Fields Calculator algorithm (fix #12587)

History

#1 - 2015-05-20 01:10 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"dbf026d3c6762b1c9638cc86461390e7b3c4ddc6".

#2 - 2015-05-20 01:13 AM - Alexander Bruy

- Resolution set to fixed/implemented

Also backported to 2.8
